@charset "UTF-8";
@font-face {
  font-family: 'Conv_AkzidenzGrotesk-MediumCond';
  src: url("../fonts/AkzidenzGrotesk-MediumCond.eot");
  src: local("☺"), url("../fonts/AkzidenzGrotesk-MediumCond.woff") format("woff"), url("../fonts/AkzidenzGrotesk-MediumCond.ttf") format("truetype"), url("../fonts/AkzidenzGrotesk-MediumCond.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Kitten Swash Monoline';
  src: url("../fonts/KittenSwashMonoline.eot");
  src: url("../fonts/KittenSwashMonoline.eot?#iefix") format("embedded-opentype"), url("../fonts/KittenSwashMonoline.woff2") format("woff2"), url("../fonts/KittenSwashMonoline.woff") format("woff"), url("../fonts/KittenSwashMonoline.ttf") format("truetype"), url("../fonts/KittenSwashMonoline.svg#KittenSwashMonoline") format("svg");
  font-weight: normal;
  font-style: normal; }

.main .row {
  height: 100vh; }
  .main .row .aside {
    position: relative;
    border-left: 1px solid #CCC; }
    .main .row .aside .navigation {
      position: absolute;
      bottom: 5%; }
    .main .row .aside a {
      font-family: 'Conv_AkzidenzGrotesk-MediumCond';
      color: #999;
      font-size: 1.375rem; }
    .main .row .aside a.active,
    .main .row .aside a:hover {
      color: #FFF; }
    .main .row .aside .line {
      height: 43%;
      width: 4px;
      background: #CCC;
      position: absolute;
      bottom: 0;
      left: -2px; }
    @media (max-width: 1440px) {
      .main .row .aside .line {
        height: 48%; } }

.navbar-toggle {
  background: #FFF; }

#MyNavbar {
  background: #FFF;
  z-index: 1; }
  #MyNavbar li {
    margin-bottom: 5%; }
  #MyNavbar a {
    font-family: 'Conv_AkzidenzGrotesk-MediumCond';
    color: #999;
    font-size: 1.375rem;
    text-transform: uppercase;
    text-decoration: none; }
  #MyNavbar a:hover {
    color: #333; }

.seccion {
  width: 40%;
  height: 100vh;
  float: right;
  background: #FFF;
  text-align: center; }
  .seccion h2 {
    font-family: 'Conv_AkzidenzGrotesk-MediumCond';
    text-transform: uppercase;
    font-size: 3rem;
    line-height: 2.5rem; }
  .seccion p {
    font-size: 0.75rem;
    color: #666;
    padding: 0 20%; }
    @media (max-width: 1440px) {
      .seccion p {
        padding: 0 15%; } }
  .seccion a {
    font-family: 'Conv_AkzidenzGrotesk-MediumCond';
    font-size: 1.25rem;
    letter-spacing: 0.07rem;
    padding-left: 5%;
    padding-right: 5%;
    margin-bottom: 10%; }

.seccion-coloso {
  position: absolute;
  z-index: 9999;
  width: 40%;
  height: 100vh;
  float: right;
  right: 0;
  background: #FFF;
  text-align: center; }
  .seccion-coloso p {
    font-size: 0.75rem;
    color: #666;
    padding: 0 20%; }
    @media (max-width: 1440px) {
      .seccion-coloso p {
        padding: 0 15%; } }
  .seccion-coloso a {
    font-family: 'Conv_AkzidenzGrotesk-MediumCond';
    font-size: 1.25rem;
    letter-spacing: 0.07rem;
    padding-left: 5%;
    padding-right: 5%;
    margin-bottom: 10%; }

.seccion-productos {
  width: 100% !important;
  background: #FFF; }
  .seccion-productos h1, .seccion-productos h6 {
    color: #333; }
  .seccion-productos .sub-navigation {
    position: absolute;
    right: 5%;
    bottom: 6.5%; }
    .seccion-productos .sub-navigation a {
      font-family: 'Conv_AkzidenzGrotesk-MediumCond';
      color: #999;
      font-size: 1rem;
      text-transform: uppercase;
      padding: 0; }
    .seccion-productos .sub-navigation a.active,
    .seccion-productos .sub-navigation a:hover {
      color: #333; }
  .seccion-productos .coloso h1, .seccion-productos .coloso h6 {
    color: #FFF; }

.titulos-producto {
  position: absolute;
  bottom: 10%;
  left: 5%; }
  .titulos-producto h1 {
    font-size: 5rem;
    line-height: 4.3rem;
    font-family: 'Conv_AkzidenzGrotesk-MediumCond';
    text-transform: uppercase; }
  .titulos-producto h6 {
    font-size: 1.5rem;
    font-family: 'Conv_AkzidenzGrotesk-MediumCond';
    text-transform: uppercase; }
  .titulos-producto a {
    color: #999;
    font-size: 0.75rem; }

.titulos .row .col {
  padding-left: 6.5%;
  padding-bottom: 5%; }

.titulos {
  color: #FFF; }
  .titulos h1 {
    font-size: 5rem;
    line-height: 4.3rem;
    font-family: 'Conv_AkzidenzGrotesk-MediumCond';
    text-transform: uppercase; }
  .titulos h6 {
    font-size: 1.5rem;
    font-family: 'Conv_AkzidenzGrotesk-MediumCond';
    text-transform: uppercase; }
  .titulos a {
    color: #999;
    font-size: 0.75rem; }

.card {
  display: inline-block;
  margin-right: 0.75rem; }
  .card h5 {
    font-family: 'Conv_AkzidenzGrotesk-MediumCond'; }
  .card a {
    padding-left: 1.5rem;
    padding-right: 1.5rem; }

.font-kitten {
  font-family: 'Kitten Swash Monoline';
  font-size: 2rem !important;
  line-height: 2rem; }

@media (max-width: 1440px) {
  .seccion {
    width: 50%;
    height: 100vh;
    float: right;
    background: #FFF;
    text-align: center; } }

.cb-slideshow,
.cb-slideshow:after {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: -2;
  list-style: none; }

.cb-slideshow:after {
  content: '';
  background: transparent url(../img/pattern.png) repeat top left; }

.cb-slideshow li span {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  -webkit-animation: imageAnimation 36s linear infinite 0s;
  -moz-animation: imageAnimation 36s linear infinite 0s;
  -o-animation: imageAnimation 36s linear infinite 0s;
  -ms-animation: imageAnimation 36s linear infinite 0s;
  animation: imageAnimation 36s linear infinite 0s; }

.cb-slideshow li div {
  z-index: 1000;
  position: absolute;
  bottom: 2%;
  left: 4%;
  text-align: left;
  opacity: 0;
  color: #fff;
  font-size: 0.625rem;
  -webkit-animation: titleAnimation 36s linear infinite 0s;
  -moz-animation: titleAnimation 36s linear infinite 0s;
  -o-animation: titleAnimation 36s linear infinite 0s;
  -ms-animation: titleAnimation 36s linear infinite 0s;
  animation: titleAnimation 36s linear infinite 0s; }

.cb-slideshow li:nth-child(1) span {
  background-image: url(../img/slide/sandias.jpg); }

.cb-slideshow li:nth-child(2) span {
  background-image: url(../img/slide/zanahorias.jpg);
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  -ms-animation-delay: 6s;
  animation-delay: 6s; }

.cb-slideshow li:nth-child(3) span {
  background-image: url(../img/slide/zapallo.jpg);
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  -ms-animation-delay: 12s;
  animation-delay: 12s; }

.cb-slideshow li:nth-child(4) span {
  background-image: url(../img/slide/ajos.jpg);
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  -o-animation-delay: 18s;
  -ms-animation-delay: 18s;
  animation-delay: 18s; }

.cb-slideshow li:nth-child(5) span {
  background-image: url(../img/slide/limones.jpg);
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  -ms-animation-delay: 24s;
  animation-delay: 24s; }

.cb-slideshow li:nth-child(6) span {
  background-image: url(../img/slide/cebollas.jpg);
  -webkit-animation-delay: 30s;
  -moz-animation-delay: 30s;
  -o-animation-delay: 30s;
  -ms-animation-delay: 30s;
  animation-delay: 30s; }

.cb-slideshow li:nth-child(2) div {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  -ms-animation-delay: 6s;
  animation-delay: 6s; }

.cb-slideshow li:nth-child(3) div {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  -ms-animation-delay: 12s;
  animation-delay: 12s; }

.cb-slideshow li:nth-child(4) div {
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  -o-animation-delay: 18s;
  -ms-animation-delay: 18s;
  animation-delay: 18s; }

.cb-slideshow li:nth-child(5) div {
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  -ms-animation-delay: 24s;
  animation-delay: 24s; }

.cb-slideshow li:nth-child(6) div {
  -webkit-animation-delay: 30s;
  -moz-animation-delay: 30s;
  -o-animation-delay: 30s;
  -ms-animation-delay: 30s;
  animation-delay: 30s; }

/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in; }
  8% {
    opacity: 1;
      opacity--webkit-animation-timing-function: ease-out; }
  17% {
    opacity: 1; }
  25% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@-moz-keyframes imageAnimation {
  0% {
    opacity: 0;
    -moz-animation-timing-function: ease-in; }
  8% {
    opacity: 1;
      opacity--moz-animation-timing-function: ease-out; }
  17% {
    opacity: 1; }
  25% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@-o-keyframes imageAnimation {
  0% {
    opacity: 0;
    -o-animation-timing-function: ease-in; }
  8% {
    opacity: 1;
      opacity--o-animation-timing-function: ease-out; }
  17% {
    opacity: 1; }
  25% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@-ms-keyframes imageAnimation {
  0% {
    opacity: 0;
    -ms-animation-timing-function: ease-in; }
  8% {
    opacity: 1;
      opacity--ms-animation-timing-function: ease-out; }
  17% {
    opacity: 1; }
  25% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@keyframes imageAnimation {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; }
  8% {
    opacity: 1;
      opacity-animation-timing-function: ease-out; }
  17% {
    opacity: 1; }
  25% {
    opacity: 0; }
  100% {
    opacity: 0; } }

/* Animation for the title */
@-webkit-keyframes titleAnimation {
  0% {
    opacity: 0; }
  8% {
    opacity: 1; }
  17% {
    opacity: 1; }
  19% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@-moz-keyframes titleAnimation {
  0% {
    opacity: 0; }
  8% {
    opacity: 1; }
  17% {
    opacity: 1; }
  19% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@-o-keyframes titleAnimation {
  0% {
    opacity: 0; }
  8% {
    opacity: 1; }
  17% {
    opacity: 1; }
  19% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@-ms-keyframes titleAnimation {
  0% {
    opacity: 0; }
  8% {
    opacity: 1; }
  17% {
    opacity: 1; }
  19% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@keyframes titleAnimation {
  0% {
    opacity: 0; }
  8% {
    opacity: 1; }
  17% {
    opacity: 1; }
  19% {
    opacity: 0; }
  100% {
    opacity: 0; } }

/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span {
  opacity: 1; }

.modal-dialog {
  max-width: 800px;
  margin: 30px auto; }

.modal-body {
  position: relative;
  padding: 0px; }

.close {
  position: absolute;
  right: -30px;
  top: 0;
  z-index: 999;
  font-size: 2rem;
  font-weight: normal;
  color: #fff;
  opacity: 1; }
